This job view page is being replaced by Spyglass soon. Check out the new job view.
PRjustaugustus: [go1.16] Update to go1.16
ResultFAILURE
Tests 1 failed / 0 succeeded
Started2021-03-02 06:06
Elapsed1m57s
Revisiona976f325fb965f759f70036504d6179e283ce983
Refs 98572

Test Failures


Gubernator Internal Fatal XML Parse Error 0.00s

go run hack/e2e.go -v --test --test_args='--ginkgo.focus=Gubernator\sInternal\sFatal\sXML\sParse\sError$'
not well-formed (invalid token): line 79, column 0
				from junit_verify.xml

Filter through log files | View test history on testgrid


Error lines from build-log.txt

... skipping 258 lines ...
WARN Line 172 matches expected regexp '', but not version '3.4.13': 	NodesUserPrefix = "system:node:" 
WARN Line 173 matches expected regexp '', but not version '3.4.13': 	// NodesClusterRoleBinding defines the well-known ClusterRoleBinding which binds the too permissive system:node 
WARN Line 174 matches expected regexp '', but not version '3.4.13': 	// ClusterRole to the system:nodes group. Since kubeadm is using the Node Authorizer, this ClusterRoleBinding's 
WARN Line 175 matches expected regexp '', but not version '3.4.13': 	// system:nodes group subject is removed if present. 
WARN Line 176 matches expected regexp '', but not version '3.4.13': 	NodesClusterRoleBinding = "system:node" 
WARN Line 177 matches expected regexp '', but not version '3.4.13':  
WARN Line 178 matches expected regexp '', but not version '3.4.13': 	// APICallRetryInterval defines how long kubeadm should wait before retrying a failed API operation 
WARN Line 179 matches expected regexp '', but not version '3.4.13': 	APICallRetryInterval = 500 * time.Millisecond 
WARN Line 180 matches expected regexp '', but not version '3.4.13': 	// DiscoveryRetryInterval specifies how long kubeadm should wait before retrying to connect to the control-plane when doing discovery 
WARN Line 181 matches expected regexp '', but not version '3.4.13': 	DiscoveryRetryInterval = 5 * time.Second 
WARN Line 182 matches expected regexp '', but not version '3.4.13': 	// PatchNodeTimeout specifies how long kubeadm should wait for applying the label and taint on the control-plane before timing out 
WARN Line 183 matches expected regexp '', but not version '3.4.13': 	PatchNodeTimeout = 2 * time.Minute 
WARN Line 184 matches expected regexp '', but not version '3.4.13': 	// TLSBootstrapTimeout specifies how long kubeadm should wait for the kubelet to perform the TLS Bootstrap 
WARN Line 185 matches expected regexp '', but not version '3.4.13': 	TLSBootstrapTimeout = 5 * time.Minute 
WARN Line 186 matches expected regexp '', but not version '3.4.13': 	// TLSBootstrapRetryInterval specifies how long kubeadm should wait before retrying the TLS Bootstrap check 
WARN Line 187 matches expected regexp '', but not version '3.4.13': 	TLSBootstrapRetryInterval = 5 * time.Second 
WARN Line 188 matches expected regexp '', but not version '3.4.13': 	// APICallWithWriteTimeout specifies how long kubeadm should wait for api calls with at least one write 
WARN Line 189 matches expected regexp '', but not version '3.4.13': 	APICallWithWriteTimeout = 40 * time.Second 
WARN Line 190 matches expected regexp '', but not version '3.4.13': 	// APICallWithReadTimeout specifies how long kubeadm should wait for api calls with only reads 
WARN Line 191 matches expected regexp '', but not version '3.4.13': 	APICallWithReadTimeout = 15 * time.Second 
WARN Line 192 matches expected regexp '', but not version '3.4.13': 	// PullImageRetry specifies how many times ContainerRuntime retries when pulling image failed 
WARN Line 193 matches expected regexp '', but not version '3.4.13': 	PullImageRetry = 5 
WARN Line 194 matches expected regexp '', but not version '3.4.13':  
WARN Line 195 matches expected regexp '', but not version '3.4.13': 	// DefaultControlPlaneTimeout specifies the default control plane (actually API Server) timeout for use by kubeadm 
WARN Line 196 matches expected regexp '', but not version '3.4.13': 	DefaultControlPlaneTimeout = 4 * time.Minute 
WARN Line 197 matches expected regexp '', but not version '3.4.13':  
WARN Line 198 matches expected regexp '', but not version '3.4.13': 	// MinimumAddressesInServiceSubnet defines minimum amount of nodes the Service subnet should allow. 
... skipping 364 lines ...
github.com/opencontainers/runc
github.com/opencontainers/runtime-spec
github.com/opencontainers/selinux
github.com/pascaldekloe/goe doesn't exist in vendor, skipping
github.com/pelletier/go-toml
github.com/peterbourgon/diskv
{"component":"entrypoint","file":"prow/entrypoint/run.go:169","func":"k8s.io/test-infra/prow/entrypoint.Options.ExecuteProcess","level":"error","msg":"Entrypoint received interrupt: terminated","severity":"error","time":"2021-03-02T06:08:44Z"}